@charset "euc-jp";

/*　お問い合わせの前に　*/



#top_navi {
  padding: 20px;
  margin-bottom: 30px;/*  background:#FFF7D2;*/
}

#top_navi ul,
#top_navi p {
  margin: 0 0 0 20px;
}

#top_navi dt {
  /*  border-left: 5px solid #FF9900;*/
  color: #333333;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 20px;
  padding: 5px 0 5px 15px;
  text-align: left;
}

#top_navi dd {
  margin: 0 0 15px 18px;
}

#top_navi ul#faq_link {
  overflow: hidden;
  margin-bottom: 15px;
}

#top_navi ul#faq_link li {
  width: 330px;
  float: left;
}

#top_navi ul#faq_link li a,
#top_navi ul#page_link li a {
  padding: 0 0 0 20px;
  text-decoration: none;
}

#top_navi ul#page_link {
  clear: both;
  margin-bottom: 15px;
}

#top_navi ul#faq_link li,
#top_navi ul#page_link li {
  background: url(../../../common/images/img_arrow_y.png) no-repeat 0 3px;
}

/*　目次リスト　*/


.q_list {
  margin-bottom: 40px;
}

#main .q_list dt {
  background: #390 !important;
  margin-bottom: 10px;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: bold;
  padding: 7px 0 4px 15px;
  line-height: 160%;
  border-radius: 6px 6px 6px 6px;
  position: relative;
  height: auto;
}

.q_list li {
  background: url(../images/ico_q.png) no-repeat 0 1px;
  list-style-type: none;
  margin: 0 0 7px 20px;
  padding: 0 0 0 30px;
}

/*　答えエリア　*/


#answer_area h2 {
  background: #390;
  margin-bottom: 10px;
  color: #FFFFFF;
  font-size: 20px;
  font-weight: bold;
  padding: 7px 0 4px 15px;
  line-height: 160%;
  border-radius: 6px 6px 6px 6px;
  position: relative;
  height: auto;
}

#answer_area dl {
  padding: 30px 0;
  border-bottom: 1px dotted #CCCCCC;
  overflow: hidden;/*	clear:both;*/
}

#answer_area dl.no_border {
  border-bottom: none;
}

#answer_area dt {
  font-weight: bold;
  font-size: 18px;
  background: url(../images/ico_q.png) no-repeat 0 2px;
  padding: 0 0 0 30px;
  margin-bottom: 20px;
  color: #333;
}

#answer_area dd span {
  font-weight: bold;
  font-size: 16px;
  color: #F60;
  display: block;
  margin-bottom: 5px;
}

#answer_area dd {
  background: url(../images/ico_a.png) no-repeat 0 3px;
  padding: 0 0 0 30px;
}

#answer_area dd dl {
  margin: 15px 0;
  padding: 10px;
  border: none;
  background: #E0F7D2;
}

#answer_area dd dt {
  background: none;
  padding: 0 0 0 8px;
  margin: 0 0 5px 0;
  font-size: 16px;
}

#answer_area dd dd {
  background: none;
  padding: 0 0 0 15px;
  margin: 0;
}
#answer_area dd dd span {
    display:inline;
}

/*　個別設定　*/
/*　引越し報告を併せて…　*/


#kinkyo {
  overflow: hidden;
}

#kinkyo #kinkyo_l {
  width: 550px;
  float: left;
}

#kinkyo dl#kinkyo_r {
  width: 140px;
  float: right;
}

#answer_area dl#kinkyo_r {
  background: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

#answer_area #kinkyo_r dt {
  border: none;
  margin: 0;
  padding: 0;
}

#answer_area #kinkyo_r dd {
  font-size: 12px;
  letter-spacing: 0;
  margin: 0;
  padding: 0;
}

/*　その他　共通設定　−−−−−−−−−−　*/

/*　注意書き　*/


.qa_caution {
  padding-left: 25px;
  text-indent: -25px;
  color: #C00;
}

/*　リンク矢印　*/


.link_arrow {
  margin: 10px 0 0 0;
  padding: 0 0 0 20px;
  background: url(../../../common/images/img_arrow_y.png) no-repeat 0 5px;
}

/*　トップへ　*/


p.goto-top {
  width: 90px;
  margin: 20px 0 50px auto;
  text-align: right;
  background: url(../../../common/images/img_arrow_ug.gif) no-repeat 5px 10px;
  padding-left: 20px;
}

p.goto-top a {
  margin: 0;
}

#y_navi {
  border: 1px solid #A6B7BF;
  padding: 15px 20px;
  background-color: #EAEDF0;
  margin-bottom: 20px;
  clear: both;
  text-align: left;
}

#y_box {
  border-color: #3366FF;
  border-style: solid;
  border-width: 1px;
  padding: 14px 78px;
  background-color: #E1F4FF;
  margin-bottom: 20px;
  clear: both;
  text-align: center;
}

#y_kakunin {
  padding: 10px 20px;
  background-color: #390;
  margin-bottom: 30px;
  clear: both;
  color: #FFF;
  font-size: 14px;
}

#box_mail {
  border-color: #390;
  padding: 20px;
  background-color: #E0F7D2;
  color: #333333;
  margin-bottom: 20px;
}

#box_mail .font_b {
  font-size: 14px;
}

#mail_send {
  border-color: #A6B7BF;
  border-style: solid;
  border-width: 1px;
  padding: 10px;
  background-color: #EAEDF0;
  margin-bottom: 30px;
}

/* -----------CSSでテーブル表現-------------- */



.box_send {
  margin-bottom: 10px;
}

.box_send p {
  display: table-cell;
  vertical-align: middle;
}

/* IE6 START */


* html .box_send p {
  display: inline;
  zoom: 1;
}

/* IE6 END */
/* IE7 START */


*:first-child+html .box_send p {
  display: inline;
  zoom: 1;
}

/* IE7 END */
/* mac IE \*//*/
* html .box_send p {
	display:inline-block;
}
/**/

/* -----------CSSでテーブル表現-------------- */





.box_send_l {
  width: 170px;
  color: #FFFFFF;
  text-align: center;
  background-color: #A6B7BF;
  padding: 30px 0;
}

.box_send_r {
  background-color: #EAEDF0;
  padding-left: 10px;
  width: 398px;
}

.box_blue {
  width: 100px;
  padding: 15px 0;
  background-color: #99CCFF;
  text-align: center;
  margin-right: 20px;
  float: left;
}

.box_w240 {
  width: 240px;
  float: left;
  margin-right: 10px;
}

.box_w260 {
  width: 260px;
  float: left;
}

/*　複数割引　*/
dl#plurality {
  background: none;
}

/*　文面や差出人名を変えて２種類のはがきを作りたい。　設定　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　*/


dl.order_two {
  margin: 0 0 20px 0;
}

dl.order_two ul {
  padding: 0 0 0 25px;
  list-style: decimal;
}

dl.order_two li {
  line-height: 130%;
}

dl.order_two p.next {
  margin: 0 0 0 160px;
  list-style: none;
  color: #C00;
}

dl.order_two dt {
  margin-bottom: 5px;
}

dl.order_two dd {
}

/*　よくある質問（メールページ）　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

dl#mail dt {
  font-weight: bold;
  color: #333;
  margin-top: 20px;
}

#mail dd {
  margin: 0 0 15px 25px;
}

/*　よくある質問（yahooメールページ）　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

#yahoo_area h4 {
  background: #EEEEEE;
  border-radius: 6px 6px 6px 6px;
  font-size: 16px;
  font-weight: bold;
  height: auto;
  line-height: 150%;
  margin-bottom: 20px;
  padding: 8px 45px;
  position: relative;
  text-indent: -25px;
}

#yahoo_area p {
  padding: 20px;
  margin: 0 10px;
}

.img {
  margin-bottom: 50px;
}

/*　▼弊店から送信されるメール　部分設定　−−−−−−−−−−*/


#mail_box {
  /*  border: 1px solid #A6B7BF;*/
  margin: 0 0 25px 0;
  padding: 10px 10px 15px;
  background: #E0F7D2;
  overflow: hidden;
}

/*　見出し　*/


#mail_box h4 {
  font-size: 16px;
  font-weight: bold;
  color: #444;
  border-left: 5px solid #390;
  padding: 0 0 0 10px;
  margin-bottom: 15px;
}

/*　メール内容　設定*/

#mail_box dl,
#answer_area #mail_box dl {
  background: #FFF;
  padding: 10px 10px 10px 35px;
  margin-bottom: 15px;
  background: #FFF url(../images/ico_mail.gif) no-repeat 10px 13px;
}

#mail_box dt,
#answer_area #mail_box dt {
  font-weight: bold;
  margin-bottom: 5px;
  border-left: none;
  font-size: 16px;
}

/*　▲弊店から送信されるメール　部分設定　−−−−−−−−−−*/
